{
  "dependencies": {
    "svg-sprite-loader": "^6.0.11",
    "uni-read-pages": "^1.0.5",
    "uni-simple-router": "^2.0.8-beta.4",
    "vue-i18n": "^10.0.5"
  },
  "devDependencies": {
    "vue-i18n-transform": "^0.0.6"
  }
}
